/*+init {*/ * { margin:0; padding:0; font-size:1em; }

#footer
{
	background-color: #ffc113;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;	
	
}
#footer ul
{
	list-style: none;
}
#footer li a
{
	color: black;
	text-decoration: none;
	font-size: 0.9.em;
}
#footer ul
{
	margin: 10px 0px 10px 10px;
}

#footer ul li
{
	float: right;
	margin-right: 10px;
	padding-left: 10px;
	border: 0px;
	border-left: 1px;
	border-left-style: dotted;
	border-left-color: #04314e;
}
#footer ul li:last-child
{
	border-left: none;
}

body
{
	background-color: #e9e6e6;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
}

#logo
{
	margin: 0 auto;
}

h2
{
	padding-top: 10px;
	font-size: 1.5em;
}
address
{
	font-style: normal;
}
#contact
{
	text-align: right;
	width: 100%;
}

#content
{
	background-color: #bbc6e3;
   
 	-moz-border-radius: 120px;
	-webkit-border-radius: 120px;
	-khtml-border-radius: 120px;
	border-radius: 120px;
	padding: 50px;

	width: 570px;
	height: 470px;
	position: absolute;
	left: 50%;
	top:  50%;
	margin-left: -335px;
	margin-top: -305px;
}

#content a
{
	color: #10304d;
	font-weight: bold;
	text-decoration: none;	
}

ul.overig_contact
{
	list-style: none;
}